.showcard.hooucard {
    display: flex;
    flex-direction: column;
    height: auto;
    width: 300px;
    background-color: var(--hoou-hellblau);
    border-radius: 6px;
    line-height: 1;
    overflow: hidden;
}

.showcard .hooucard-inner-imagewrapper {
    background-color: white;
    aspect-ratio: 1 / 1;
    max-height: 100%;
    margin: auto;
    border-radius: 10px;
}

.showcard .hooucard-border-imagewrapper {
    overflow: hidden;
    width: 100%;
    height: 100%;
}

.showcard .hooucard-imagewrapper-link-image {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.showcard .hooucard-layout-container {
    flex-direction: row;
    width: 239px;
    margin: auto;
}

.showcard .hooucard-content {
    padding: 20px 0;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    flex-grow: 1;
}

.showcard .hooucard-content-titlelink {
    text-decoration: none;
    color: var(--hoou-blau);
    font-size: 12px;
    border-radius: 2px;
}

.showcard h3.hooucard-content-title {
    font-size: 16px !important;
    font-weight: bold;
    line-height: 1.38;
    letter-spacing: normal;
    text-align: left;
    color: var(--hoou-blau);
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
}

.showcard .hooucard-content-summary {
    font-size: 14px;
    margin-bottom: 15px;
    display: -webkit-box;
    -webkit-line-clamp: 12;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    line-height: 1.43;
}

.showcard .hooucard-content-spacer {
    flex-grow: 1;
}

@media screen and (max-width: 674px) {
    .showcard .hooucard-imagewrapper {
        height: 239px;
    }
}

@container (min-width: 630px) {
    .showcard.hooucard {
        min-width: 630px;
        max-width: 630px;
        height: 190px;
        flex-direction: row;
        border: none;
        border-radius: 0;
    }

    .showcard .hooucard-imagewrapper {
        min-width: 190px;
        max-width: 190px;
        padding: 0;
    }

    .showcard .hooucard-inner-imagewrapper {
        width: 100%;
    }

    .showcard .hooucard-imagewrapper img {
        aspect-ratio: 1.36;
        object-fit: cover;
    }

    .showcard .hooucard-layout-container {
        flex-direction: row;
        width: 100%;
    }

    .showcard .hooucard-content {
        padding: 0 0 0 25px;
    }

    .showcard h3.hooucard-content-title {
        -webkit-line-clamp: 2;
    }

    .showcard .hooucard-content-summary {
        -webkit-line-clamp: 7;
        margin-bottom: 0;
    }
}